.lc-modal{
    display: none;
}
.lc-modal.is-active{
    position: fixed;
    top: 0;
    left: 0;
    padding: 3rem;
    width: 100%;
    height: 100vh;
    justify-content: center;
    align-items: center;
    display: flex;
    z-index: 99;
}
.lc-root .lc-modal__bg,
.lc-root .lc-modal__body {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.lc-root .lc-modal__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 0;
}
.lc-root .lc-modal__bg.js-lc--closeModal {
    cursor: pointer;
}
.lc-root .lc-modal.is-active .lc-modal__body {
    padding: 3rem;
    position: relative;
    width: 100%;
    max-width: 48rem;
    max-height: 85vh !important;
    background-color: #fff;
    border-radius: 0.6rem;
    z-index: 1;
    overflow: hidden;
}
.lc-root .lc-modal__body--wide {
    width: 640px;
}
.lc-root .lc-modal__title {
    margin-bottom: 1em;
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.25;
    text-align: center;
}
.lc-root .lc-modal.is-active > .lc-modal__bg,
.lc-root .lc-modal.is-active > .lc-modal__body {
    visibility: visible;
    opacity: 1;
}
.lc-root .lc-modal__buttons {
    text-align: center;
}
.js-lc--modalNotice,
.js-lc--modalConfirm{
    margin-bottom: 3.5rem;
    font-weight: bolder;
    text-align: center;
}
#modalConfirm .lc-button--cancel,
.js-lc--submitModalConfirm{
    margin: 0 1rem 1rem;
    width: 100%;
    max-width: 20rem;
    height: 4.4rem;
    border: 1px solid #837562;
    background-color: #837562;
    color: #fff;
    border-radius: 0.6rem;    
}
.js-lc--submitModalConfirm{
    border: 1px solid #f4a526;
    background-color: #f4a526;
}
.lc-button--cancel img{
    vertical-align: middle;
}
.modalSecurityCode .close_txt,
.lc-button--cancel .close_txt{
    color: #eb7620;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
}
@media screen and (max-width: 768px){ 
    .lc-root .lc-modal__body{
        padding: 4.5rem 1rem;
    }
}

